body { 
    margin:0px;
	overflow:auto;
	background-color:#C7D0D1;
	padding:0;
	font-family: "Century Gothic", Arial, sans-serif;
	color: white; 
	letter-spacing: 1px; 
	text-align:center;
} 

#main {  
	margin-left:auto; margin-right:auto;
    overflow:auto;
}
 
#div2 { 
	position:relative;  
	display:inline-block;
}

ul {
	 list-style-type:none;  
}
	   
#aboutMain {
	display:inline-block; 
	font-size:11px; 
	max-width:800px;
	text-align:left;
} 
 
#aboutImages {
	text-align:center;
}
	
.titledImage {
	display:inline-block; 
	padding:0px 40px 0px 40px;
}
	
.aboutImageTitle {
	padding-top:10px;
}

#leftDiv { 
	display:inline-block;
	text-align:left; 
	vertical-align:top; 
	font-size:14px;
}

.leftElement, .leftElement>a { 
	margin:0px;
	padding:0px 0px 20px 0px;   
	font-size:19px;
}

.contactAddress { 
	margin-top:0px;
	font-size:13px;
	padding: 0px 0px 0px 0px;
}

a:hover {
    color:rgb(255,230,0);
} 

.pagetitle {  
	display:block;
	padding-bottom:6px;
	font-size: 22px;
	letter-spacing: 2px;
}

.press_dates {  
	font-size: 12px; 
	padding-bottom:10px;
}

.heading1 { 
	margin-top:0px;
	font-size: 17px; 
}
.heading2 {
	font-size: 17px;
}
.heading3 {
	font-size: 16px;
	padding:20px 0px 20px 0;
}
.pressimage {
	padding-bottom:10px;
	max-width:80%; max-height:80% 
}

.mainimage {
	padding-left:50px;
	}         
 
#pressHeaderWrap #header #centerHeaderDiv {
	margin-left:100px;
}

.smallCaps {
	font-size:15px;
	letter-spacing: 1px;
} 

.bottom {
	 position:absolute;
	bottom:0;
	left:0;
	display:inline-block;
	margin:0;
	padding:0; 
} 
.lowest {
	padding:0; 
	margin:0;
}     